Subject: Ticket Assigned - Late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 09:22:35 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Tanzeem                    Hi           01:10 PM, 04th Mar                   Abdulqader                    Hi Tanzeem, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           01:11 PM, 04th Mar                     Tanzeem                    Sir I complaint about my recent order  As I didn’t receive it even till now  Which is 3rd day  The product is out for delivery           01:12 PM, 04th Mar                     Tanzeem                             01:13 PM, 04th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           01:13 PM, 04th Mar                     Tanzeem                    I already complaint over phone few min before  I just hope it’ll reach today           01:13 PM, 04th Mar                     Tanzeem                    Can you please check if it’s possible to deliver today or it’ll be rescheduled for tomorrow?           01:14 PM, 04th Mar                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number:+971559386212           01:16 PM, 04th Mar                     Tanzeem                    Yes sir  It’s correct           01:16 PM, 04th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Your order is supposed to be delivered on 02-03-2023, but we will contact the courier team to find out the reasons for the delay in the order.           01:18 PM, 04th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           01:19 PM, 04th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           01:22 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5787376